---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/julia/.julia/scratchspaces/a66863c6-20e8-4ff4-8a62-49f30b1f605e/agent-cache/default-honeycrisp-HL2F7YQ3XH.0/build/default-honeycrisp-HL2F7YQ3XH-0/julialang/julia-release-1-dot-13/usr/share/julia/compiled/v1.13/Base64/D7K0n_ZA6Jh.dylib'
relocations:
  - { offset: 0x1E, size: 0x8, addend: 0x0, symName: _julia_collect_107, symObjAddr: 0x0, symBinAddr: 0x6E8, symSize: 0x320 }
  - { offset: 0x139, size: 0x8, addend: 0x0, symName: _julia_collect_107, symObjAddr: 0x0, symBinAddr: 0x6E8, symSize: 0x320 }
  - { offset: 0x4C8, size: 0x8, addend: 0x0, symName: _julia_collect_107.1, symObjAddr: 0x320, symBinAddr: 0xA08, symSize: 0x31C }
  - { offset: 0x8C5, size: 0x8, addend: 0x0, symName: _julia_Generator_104, symObjAddr: 0x0, symBinAddr: 0xF64, symSize: 0x14 }
  - { offset: 0x8D2, size: 0x8, addend: 0x0, symName: _julia_Generator_104, symObjAddr: 0x0, symBinAddr: 0xF64, symSize: 0x14 }
  - { offset: 0x919, size: 0x8, addend: 0x0, symName: _julia_Generator_104.1, symObjAddr: 0x14, symBinAddr: 0xF78, symSize: 0x14 }
...
